body {
  background-color: #000000;
  margin-top: 0;
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 14px;
  color: #000000;
  text-align: center;
}

#wrapper
{
  margin: 0px auto;
  padding: 0px;
  border: 0px;
  background-color: #000000;
  text-align: left;
}

#main
{
  top: 150px;
  background-color: #141414;
  margin: 0px auto;
  text-align: center;
}

#header
{
  height: 150px;
  background-color: #000000;
  text-align: center;
  margin: 0px auto;
}

#footer
{
  text-align: center;
  background-color: #000000;
  position: fixed;
  bottom: 0px;
}

span.text1 {
  font-family: "Roboto", sans-serif;
  font-weight: 800;
  font-style: normal;
  font-size: 48px;
  color: #FFFFFF;
  text-align: center;
}

span.text2 {
  font-family: "Roboto", sans-serif;
  font-size: 36px;
  font-style: normal;
  font-weight: 800;
  color: #FFFFFF;
  text-align: center;
}

span.web {
  font-family: "Roboto", sans-serif;
  font-size: 36px;
  font-style: normal;
  font-weight: 800;
  color: #FA0F0F;
  text-align: center;
}

span.text3 {
  font-family: "Roboto", sans-serif;
  font-size: 24px;
  font-weight:400;
  font-style: normal;
  color: #FFFFFF;
}

span.text4 {
  font-family: "Roboto", sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  color: #FFFFFF;
  text-align: center;
}

span.text5 {
  font-family: "Roboto", sans-serif;
  font-size: 9px;
  font-style: normal;
  font-weight: 400;
  color: #FFFFFF;
  text-align: center;
}

a:link, a:active, a:visited, a:hover {
   color: #FFFFFF;
   font-family: "Roboto", sans-serif;
   font-size: 14px;
   font-style: normal;
   font-weight: 400;
   text-decoration: none;
}

a.recip:link, a.recip:active, a.recip:visited, a.recip:hover {
   color: #FA0F0F;
   font-family: "Roboto", sans-serif;
   font-size: 14px;
   font-style: normal;
   font-weight: 900;
   text-decoration: none;
}

